Subject: New Book

From: [email-masked] (Gerry Dyar)
Date: 28 Mar 1996 21:51:57 GMT

A few weeks ago I posted the fact that a new book had been
published about Kitchens.  I have now finished the book so
I'm posting a brief review.

"Kitchens"  The Culture of Restaurant Work by Gary Alan
Fine. Published by University of California Press, Berkeley,
Los Angelas and London.

The Library of Congress catalog places it in:
     1. Kitchen-Social aspects.
     2. Cooks-Social life and customs.

CONTENTS:
     *    Preface
     *    Introduction
Chap. 1   Living the Kitchen Life
Chap. 2   Cooks' Time:
          Temporal Demand and the Experience of Work
Chap. 3   The Kitchen as Place and Space
Chap. 4   The Commonwealth of Cuisine
Chap. 5   The Economical Cook:
          Organization as Business
Chap. 6   Aesthetic Constraints
Chap. 7   The Aesthetics of Kitchen Discourse
Chap. 8   The Organiation and Aesthetics of 
          Culinary Life
     *    Appendix. Ethnography in the Kitchen
               Issues and Cases
     *    Notes
     *    References
     *    Index

Note that the author is Professor of Sociology at the
University of Georgia and the author of ten previous books. 
Therefore don't be put off by an occasional "technical"
paragraph or sentance germain to his specialty, particularly
in the Introduction.  Just scan through these carefully so a
not to miss the gems of observation and/or comment that
follow. You'll discover why he was so qualified to do the
necessary research and write this particular book when you
read the Preface.

In my opinion this book could become a classic and is
definately going alongside Larousse and McGee in my own
library.

I would particularly recomend it to anyone considering any
kind of a career in the food service industry.